MediaWiki:Common.css: Difference between revisions

From Project Gorgon
Jump to navigation Jump to search
CSS to remove page title from main page
Gorgonzola (talk | contribs)
Styles for Template:Spoiler
Line 2: Line 2:


body.page-Main_Page h1.firstHeading { display:none; }
body.page-Main_Page h1.firstHeading { display:none; }
// Gorgonzola: Used by [[Template:Spoilers]]
.gg-spoiler .spoilers-button {
  background:#ffcbc1; color:#b20000; border-radius:3px; padding:3px 10px; border:none;
}
.spoilers-body {
  border-left:2px solid #ffcbc1; padding:0.8em 0 1em 0.8em; background:#fffce2;
}

Revision as of 17:04, 23 September 2014

/* CSS placed here will be applied to all skins */

body.page-Main_Page h1.firstHeading { display:none; }

// Gorgonzola: Used by [[Template:Spoilers]]
.gg-spoiler .spoilers-button {
  background:#ffcbc1; color:#b20000; border-radius:3px; padding:3px 10px; border:none;
}
.spoilers-body {
  border-left:2px solid #ffcbc1; padding:0.8em 0 1em 0.8em; background:#fffce2;
}